p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1800px;z-index:1;}
#GFondo {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#GBienvenida {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#GProductos {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#GPancarta {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#GEmpresa {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#GNoticias {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Ginferior {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#Gsuperior {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#MenuSystem1 {display:block;z-index:2086;position:absolute;left:2px;top:258px;width:1020px;height:50px;}
#Grupo1 {display:block;overflow:hidden;position:absolute;left:512px;top:427px;width:0px;height:0px;z-index:12;}
#Img4 {display:block;overflow:hidden;position:absolute;left:13px;top:1269px;width:268px;height:193px;z-index:13;}
#Img4Inner {position:absolute;width:268px;height:193px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:280px;top:1429px;width:387px;height:122px;z-index:14;}
#Img5Inner {position:absolute;width:387px;height:122px;border:0px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:-5px;top:1219px;width:1028px;height:18px;z-index:15;background:url('./images/logistica_Line1.png');background-repeat:no-repeat;}
#Img6 {display:block;overflow:hidden;position:absolute;left:674px;top:1269px;width:239px;height:84px;z-index:16;}
#Img6Inner {position:absolute;width:239px;height:84px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:743px;top:1461px;width:240px;height:58px;z-index:17;}
#Img7Inner {position:absolute;width:240px;height:58px;border:0px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:-4px;top:1735px;width:1033px;height:39px;z-index:18;background:url('./images/logistica_Box1.png');background-repeat:no-repeat;}
#Text5 {display:block;position:absolute;left:24px;top:10px;width:312px;height:39px;z-index:19;}
#Text4 {display:block;position:absolute;left:659px;top:10px;width:416px;height:39px;z-index:20;}
#Grupo2 {display:block;overflow:hidden;position:absolute;left:512px;top:427px;width:0px;height:0px;z-index:21;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:413px;top:2px;width:610px;height:257px;z-index:22;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#Panel1NoAlpha {position:relative;}
#Img2 {display:block;overflow:hidden;position:absolute;left:22px;top:30px;width:566px;height:221px;z-index:23;}
#Img2Inner {position:absolute;width:566px;height:221px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:22px;top:22px;width:363px;height:136px;z-index:24;}
#Img1Inner {position:absolute;width:363px;height:136px;border:0px;}
#Chef {display:block;overflow:hidden;position:absolute;left:2px;top:2px;width:403px;height:255px;z-index:25;}
#ChefAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#ChefNoAlpha {position:relative;}
#Img11 {display:block;overflow:hidden;position:absolute;left:42px;top:10px;width:298px;height:236px;z-index:26;}
#Img11Inner {position:absolute;width:298px;height:236px;border:0px;}
#Panel2 {display:block;overflow:hidden;position:absolute;left:-1px;top:318px;width:1032px;height:888px;z-index:27;}
#Panel2Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#Panel2NoAlpha {position:relative;}
#Box4 {display:block;overflow:hidden;position:absolute;left:9px;top:28px;width:1010px;height:849px;z-index:28;background:url('./images/logistica_Box4.png');background-repeat:no-repeat;}
#Text8 {display:block;position:absolute;left:269px;top:27px;width:481px;height:42px;z-index:29;}
#Img3 {display:block;overflow:hidden;position:absolute;left:132px;top:99px;width:1064px;height:1377px;z-index:30;}
#Img3Inner {position:absolute;width:1064px;height:1377px;border:0px;}
